
Telewrok SIM - Bug #13401

Bug # 13387 (New): Bugs on Telewrok SIM

[QA] ステータス画面に契約内容通知画面のボタンが表示されない。

03/15/2020 08:57 PM - Daisuke Tajima

Status: Closed % Done: 100%

Priority: Normal Spent time: 0.00 hour

Assignee: Makoto Tanaka   

Type:  バグ要因:  

Description

ステータス画面上で契約内容通知ボタンが表示されていません。

XML設定かと思いますが、対処お願いします。

jcomqa+0313@gmail.com / secret

History

#1 - 03/15/2020 08:58 PM - Daisuke Tajima

田島さん、

対処しました。

ご確認のほどよろしくお願いいたします。

#2 - 03/15/2020 08:58 PM - Daisuke Tajima

- Status changed from New to Closed

- % Done changed from 0 to 100

修正確認済み。クローズ。

Powered by TCPDF (www.tcpdf.org)

06/27/2025 1/1

http://www.tcpdf.org

